Results 1 to 4 of 4

Thread: wine version 1.1.28 or 1.1.44?

  1. #1

    Default wine version 1.1.28 or 1.1.44?

    Here's a question about the wine emulator choices.

    I'm very happy using openSUSE Linux and I have installed a few applications, but only using the Yast2 methods and RPM groups.

    The latest available wine version on the Yast2 enabled installation is 1.1.28-2.3 which was built last October.

    The latest available wine version on the winehq.org web site is 1.1.44

    How safe is it to use the non-Yast approach for a new user such as myself to try to install 1.1.44?

    [Acer Aspire 5520-5891 laptop,AMD Athlon 64x2 (TK57), NVIDIA GeForce 7000M]

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: wine version 1.1.28 or 1.1.44?

    I have 1.1.44
    Works great for me
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Feb 2009
    Location
    Burgas, Bulgaria
    Posts
    148

    Default Re: wine version 1.1.28 or 1.1.44?

    1.1.44 works for me too but i don't play much games. If you want to use it you don't have to install it from source. There is a repo for that. Add this in Yast-> Software repositories Index of /repositories/Emulators:/Wine/openSUSE_11.2 and update your system. you'll have the latest Wine
    openSUSE 11.4 | KDE 4.6
    AMD Athlon64 X2 5000+ | 2GB RAM | ATI Radeon HD 3450 | Gigabyte M68SM-S2L | 320 GB HDD

  4. #4

    Smile Re: wine version 1.1.28 or 1.1.44?

    OK. That was easy. Thank you for your good help!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •